export default {

    data(){
        return {
            numberConfig:{
                // 在线人数
                peopleOnline:0
            }
        }
    },

    provide(){
      return {
          setPeopleOnline:(number)=> this.setPeopleOnline(number)
      }
    },

    methods:{

        // 设置在线人数
        setPeopleOnline(number){
            if (this.numberConfig.peopleOnline !== number) {
                this.numberConfig.peopleOnline = number;
            }
        }

    }

}
